Форум

Problem with installing GraphPad Prism 7 on POL

An HTTPS related issue?

Автор Replies
linux_maths Friday 12 October 2018 at 21:59
linux_mathsAnonymous

Dear All,

Problem Summary: installation of GraphPad Prism 7 (a Win32 app for Win 7/8/10) crashes on most versions of Wine. On Wine(32)-3.17 it manages to run but fails to activate, with "network adapter is not available"

I am fairly new to the POL, and have successfully installed a few other research Windows applications. However I could not fully install / activate Prism 7 (please see some confirmation that previous verions 4-6 worked in Wine). I have tried several x32 / and x64 versions, including the latest available 3.17.

The debug log contains the following lines (please see the complete log on  https://pastebin.com/CeVMT0cq):

0029:fixme:bcrypt:key_asymmetric_verify GnuTLS does not support algorithm 11 with hash len 48
0029:fixme:crypt:CNG_VerifySignature Failed to verify signature: c0000002
003f:fixme:ver:GetCurrentPackageId (0xc2ffecc (nil)): stub
003f:fixme:wininet:query_global_option INTERNET_OPTION_PER_CONNECTION_OPTION stub
003f:fixme:wininet:get_proxy_autoconfig_url no support on this platform
System information:
    Wine build: wine-3.17
    Platform: i386
    Version: Windows 7
    Host system: Linux
    Host version: 4.4.0-137-generic

I have tried (i) different versions of Windows / Wine, (ii) installing winbind and (iii) changing Wine build-in libraries crypt and bcrypt to native Win versions - all without any success. GraphPad Prism links from within Wine open successfully in a Linux browser, so the above error is probably encryption-related.

Please let me know if I am missing something, and many thanks in advance for your help.

Tutul Saturday 13 October 2018 at 22:09
Tutul
Moderator

The v6 was already badly compatible with wine up to 2.

It seems you're missing a library : libodbc


Gentils modérateur dans mes bon jours - Attention, à tenir hors de portée des enfants. En cas de contact, veuillez immédiatement rincer à l'eau clair. Peut provoquer des sueurs froide !
Вы находитесь здесь: Index > PlayOnLinux > Problem with installing GraphPad Prism 7 on POL